Information on source package ruby-passenger

Available versions

ReleaseVersion
wheezy3.0.13debian-1+deb7u2
jessie4.0.53-1

Open issues

BugwheezyjessieDescription
CVE-2015-7519fixedvulnerableagent/Core/Controller/SendRequest.cpp in Phusion Passenger before ...

Resolved issues

BugDescription
CVE-2014-1832Phusion Passenger 4.0.37 allows local users to write to certain files ...
CVE-2014-1831Phusion Passenger before 4.0.37 allows local users to write to certain ...
CVE-2013-4136ext/common/ServerInstanceDir.h in Phusion Passenger gem before 4.0.6 ...
CVE-2013-2119Phusion Passenger gem before 3.0.21 and 4.0.x before 4.0.5 for Ruby ...
CVE-2012-6135

Search for package or bug name: Reporting problems